# Generated by Django 4.2.1 on 2023-05-30 15:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("APP", "0005_remove_item_item_type"),
    ]

    operations = [
        migrations.AddField(
            model_name="item",
            name="item_type",
            field=models.ForeignKey(
                default=1,
                on_delete=django.db.models.deletion.CASCADE,
                to="APP.itemtype",
            ),
        ),
    ]
